<bugID>1097604<Summary>[UX] Investigate the need for UI changes for Windows 10</Summary><Description>Windows 10 is coming in 2015. From the early builds, it looks like Microsoft is making some changes to the window appearance again. We should assess the need for UI changes for this Windows version. This may or may not require getting a pre-release version of Win10.</Description></bugID>